A      {TEXT-DECORATION: underline}
A:link {COLOR: #00008b}
A:visited {COLOR: #00008b}
A:hover {BACKGROUND-COLOR: #e8e8e8; COLOR: #8b008b; TEXT-DECORATION: none}
body {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; font-size: 4mm; TEXT-ALIGN: left}
table {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; font-size: 3.5mm}

H1 {font-family: Times CE, Times New Roman CE, Times, Times New Roman, serif; font-size: 5mm}